@charset "UTF-8";
/* CSS Document */


html {
font-size: 62.5%!important;
}
/* bodyのフォントサイズを1.6em（16px）に設定 */
body {
font-size: 1.6em!important;
}
body, #tygh_container {
  overflow-x: clip !important;
}
/***メニュー・パンクズ非表示*****/
@media (max-width : 479px) {
  .th_top-search {
    display: none;
  }
}
.ath_gird-section:has(.breadcrumbs-grid) {
 display: none;
}
.flex-item-34-pc {
  width: 34%;
}

@media (max-width : 479px) {
.flex-item-60-pc,.flex-item-40-pc{
	width:100%;
}
}

.text-small{font-size:0.6em;}

/**************PCフル設定******************/

#primevegan {
  background: rgb(29,29,31);
}
@media (min-width:480px) {
  #primevegan {
    padding: 0px;
  }
}
#primevegan p {
/*  padding: 0;*/
	color: white;
}
@media (min-width : 480px){
#primevegan .flex-box{
	margin-bottom: 12rem
}
} 
@media (min-width : 480px){
.w1800{
	max-width: 1800px;
    margin: 0 auto;
}
}
@media (max-width : 480px){
.flex-item-50-pc{
	width: 100%;
}
}

/*******************************************seckv(トップイメージ)**********************************************************/
#kv {position: relative;}
@media (min-width : 480px) {
  .kv {}
}
.kv-content {
  position: relative;
}
.kv-logo {
  position: absolute;
  top: 1em;
  right: 0;
  left: 0;
  width: 95%;
}
@media (min-width : 480px) {
  .kv-logo {
    top: 2em;
    left: 0em;
	  max-width: 50%;
  }
}
.kv-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2em 2em 2em;
}
@media (min-width : 480px) {
  .kv-text {
    width: calc(100% - 6em);
    padding: 2em 4em 2em;
  }
}
.kv-caption {
  margin-bottom: 1em;
  aspect-ratio:auto;
}
@media (min-width : 480px) {
	.kv-caption {
  

}
}
.kv-caption p {
  color: white;
 font-size: 1.4em;
    line-height: 1.6;
    font-weight: 600;
    font-family: "Times New Roman", serif;
	letter-spacing: 0.25em;
}
@media (min-width : 480px) {
  .kv-caption p {
font-size: clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
letter-spacing: 0.8em;
  }
}
.kv-price {
  margin-bottom: 0.5em;
}
.kv-price .price-top {
  font-size: 12px;
  display: block;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .price-top {
    font-size: 1.5em;
  }
}
.kv-price p {
  color: white;
  display: inline;
  font-size: 4.5rem;
  line-height: 1em;
}
@media (min-width : 480px) {
  .kv-price p {
    letter-spacing: 0.04em;
    font-weight: 600;
	  font-size: clamp(3.8rem, calc(3.5vw + 1.2rem), 7.2rem);
  }
}
.kv-price .yen {
  font-size: 12px;
  color: white;
  letter-spacing: 0.1em;
}
@media (min-width : 480px) {
  .kv-price .yen {
    font-size: 1.5em;
  }
}
.kv-info p {
  color: white;
}
@media (min-width : 480px) {
  .kv-info {
    text-align: end;
    padding-right: 1em;
  }
}

  .prime-badge {
    position: absolute;
	  bottom: 10px;
	  right: 10px;
	  max-width: 100px;
	  
  }
@media (min-width : 480px) {
  .prime-badge {

	  bottom: 6em;
	  right: 3em;
	  max-width: 300px;
	  
  }
}

/*******************************************sec  hilight**********************************************************/
#hilight{padding: 20px;}
.hilight-wrapper{
    margin: 50px auto;
}
@media (min-width : 480px){
.hilight-wrapper{
	max-width: 1600px;
    margin: 100px auto;
}
	}
	.caption-head{
		padding: 2em 0;
	}
	.caption-head h2{
		text-align: center;
		color: white;
		font-weight: bold;
		font-family: "Times New Roman", serif!important;
		letter-spacing: 0.08em;
				font-size: 50px;
	}	


.hilight-text {
	margin: 100px 0;
}

.hilight-text p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em; 
	text-align: center;
}
@media (min-width : 480px){
	.hilight-text p {
  font-size: 2.2em;

}
}

.hilight-wrapper .hilight-img01-wrapper{
	aspect-ratio:4/1;
}
@media (min-width : 480px){
.hilight-wrapper .hilight-img01-wrapper{
	max-width: 1200px;
    margin: 0 auto;
	
}
}

.hilight-wrapper .hilight-img01-wrapper img{
	filter: drop-shadow(0 0 15px rgba(255, 210, 255, 0.8));
}

.hilight-wrapper .hilight-caption-wrapper{
	    margin: 50px 0;
}
@media (min-width : 480px){
.hilight-wrapper .hilight-caption-wrapper{
	    margin: 100px 0;
}
}

@media (min-width : 480px){
.hilight-wrapper .hilight-caption-content{
	padding: 0 20px;
}
}

@media (max-width : 479px){
	.hilight-wrapper .hilight-caption-content{
	width: 100%;
    margin-bottom: 40px;
}
}
.hilight-wrapper .hilight-caption-content-inner {
  position: relative;
}
.hilight-wrapper .hilight-caption-content-inner::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5px; /* ボーダーの幅 */
background: linear-gradient(to right, #a28f50, #e5b159, #bc9851);
}
.hilight-wrapper .hilight-caption-content-inner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 5px; /* ボーダーの幅 */
background: linear-gradient(to right, #a28f50, #e5b159, #bc9851);
}
 
.hilight-wrapper .hilight-caption-wrapper p{
	font-family: "Times New Roman", serif;
	font-weight: bold;
	letter-spacing: 0.04em;
	font-feature-settings: "palt";
	font-size: 1.2em;
}
@media (min-width : 480px){
.hilight-wrapper .hilight-caption-wrapper p{

	font-size: 1.5em;
}
}

.hilight-wrapper .hilight-caption-wrapper p strong{
	font-size: 1.8em;
	color: #ffffff;
        text-shadow: 0 0 5px rgb(255, 210, 255, 0.5), 0 0 10px rgb(255, 210, 255, 0.6), 0 0 20px rgb(255, 210, 255, 0.2);
}
@media (min-width : 480px){
.hilight-wrapper .hilight-caption-wrapper p strong{
font-size: 2em;

}
}
/*******************************************sec  hilight**********************************************************/

/*******************************************secintro**********************************************************/
@media (min-width : 480px){
.intro{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}
#intro .intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
	#intro .intro-wrapper {
  padding: 22.9rem 2.5rem;
}
}

/*******************************************sec(Design)**********************************************************/
#design {}
.design-wrapper {
margin-left: 2rem;
    position: relative;
    aspect-ratio: 7 / 9;
    width: calc(100% - 2rem);
}

@media (min-width : 480px){
.design-wrapper {
margin-left: 0;
        aspect-ratio: 3 / 2;
        width: 100%;
	}
}

.design-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	.design-img img{
	border-radius: 50px;
}
}
.design-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.design-text {
	height: 255px;
	}
}
.design-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}

@media (min-width : 480px){
	.design-text .header {
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
}
}
.design-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.design-text .caption {
		font-size: clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}
/*******************************************sec Desgin ntro************************************************************/
@media (min-width : 480px){
.design-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.design-intro{
    padding-left: 120px;
    padding-right: 120px;
	}
	
}
#design-intro .design-intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}
.design-intro-wrapper p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em;
}

@media (min-width : 480px){
	.design-intro-wrapper p {
  font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);

}
}


.design-content-inner{
	padding: 0 20px;
}
.design-content-inner h5{
	color:white;
	font-size: 2em;
	font-weight: bold;
}

#design-var{
	padding:20px;
}

#design-var .flex-box{
	max-width: 1800px;
        margin: 0 auto 12rem;
}
.var-img-cover{
	max-width: 800px;
    margin: 0 auto;
	aspect-ratio: 5 / 4;
}
.var-text-cover{
	max-width: 800px;
    margin: 0 auto;
	padding: 20px 0;
}
.var-text-cover p{
	font-size: 1em; 
}
#design-var img{
	border-radius: 18px;
	aspect-ratio:5/4;
}
@media (min-width : 480px){
#design-var img{
	border-radius: 25px;
}
}
/******************************************sec(Spec)上書き****************************/
/*
#spec {
  padding: 0 20px;
  margin: 4em 0;
}
*/

@media (min-width : 480px){
#Lspec, #Lspec-compare{
max-width: 1520px;
        padding-left: 120px;
        padding-right: 120px;
        padding-bottom: 5em;
        margin: 0 auto;
}
}

/*
.spec-logo{
	text-align: center;
	max-width: 800px;
	width:100%;
}
*/
/**************************sec(Lspec シリコンレザースペック)*******************************/
#Lspec{
  padding: 2.9rem 2.5rem;
  text-align: left;
}

.Lspec-list-item{
	text-align: center;
padding: 20px 10px;
	background-color: #ffffff;
	border-radius: 10px;
}

#Lspec .Lspec-list img{ max-width:50px; margin-bottom: 20px;}

#Lspec .Lspec-list p{
	    font-size: 10px;
	    color: #3e3e3e;
}
@media (min-width : 480px){
#Lspec .Lspec-list p{
	    font-size: 1em;

}
}
#Lspec .Lspec-info h5{
	font-size: 1.8em;
	color: white;}
@media (min-width : 480px){
#Lspec .Lspec-info h5{
	font-size: 3em;
	color: white;}
}
#Lspec .Lspec-info p{font-size: 1.2em;
    line-height: 2;
    letter-spacing: .035em;}

#Lspec .flex-box{
	margin-bottom:0;
}

/**********************比較***************************************/
#Lspec-compare{
	margin-bottom: 2rem;
	padding: 2.9rem 2.5rem;
	text-align: left;}
@media (min-width : 480px){#Lspec-compare{
	margin-bottom: 12rem; padding: 2.9rem 2.5rem;
  text-align: left;
}
}

#Lspec-compare .compare-img{
	border-radius: 25px;
	box-shadow: 0px 0px 25px #ffd58ecc;
}
@media (min-width : 480px){
#Lspec-compare .compare-img{
	border-radius: 50px;
	box-shadow: 0px 0px 25px #ffd58ecc;
}
}

#Lspec-compare h5{
	font-size: 1.8em;
	color: white;}
@media (min-width : 480px){
#Lspec-compare h5{
	font-size: 3em;
	color: white;}
}
#Lspec-compare .compare-item-title{
	font-size: 1em;
	font-weight: 600;
}
@media (min-width : 480px){
#Lspec-compare .compare-item-title{
	font-size: 2em;}
}

#Lspec-compare p{
	font-size: 1.2em;
}

#Lspec-compare .flex-box{
	margin-bottom:0;
}

/*******************************************secmaterial-intro**********************************************************/
#material-intro .material-intro-wrapper {
  padding: 2.9rem 2.5rem;
  text-align: left;
}

@media (min-width : 480px){
.material-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.material-intro{
    padding-left: 120px;
    padding-right: 120px;
	}
	
}
.material-intro-text{
	padding: 50px 0;
}

.material-intro-wrapper p {
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: .035em;
}
@media (min-width : 480px){
	.material-intro-wrapper p {
  font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);

}
}
/*******************************************sec(material)**********************************************************/
#material {
  margin-top: 3rem;
}

.material-wrapper {
margin-left: 2rem;
    position: relative;
    aspect-ratio: 7 / 9;
    width: calc(100% - 2rem);
}

@media (min-width : 480px){
.material-wrapper {
margin-left: 0;
        aspect-ratio: 3 / 2;
        width: 100%;
	}
}

.material-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	.material-img img{
	border-radius: 50px;
}
}
.material-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.material-text {
	height: 255px;
	}
}
.material-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}

@media (min-width : 480px){
	.material-text .header {
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
}
}
.material-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.material-text .caption {
		font-size: clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}

.material-list{
	max-width: 1800px;
        margin: 0 auto 12rem;
}
.material-list-content-wrapper{
	padding: 20px;
	position: relative;
}
.material-list-content{
	background: black;
	border-radius: 25px;
	position: relative;
}
.material-list-img{
	aspect-ratio:1/1;
}
.material-list-img img{
	border-radius: 25px 25px 0 0 ;
}

.material-list-logo-img{
	max-height: 100px;
	aspect-ratio:8/1;
	text-align: center;
	padding: 20px;
	    position: absolute;
    top: 0;
    left: 0;
}

.material-list-logo-img img{
	max-height: 100px;
}

.material-list-text{
	padding:20px;
}
.material-list-text h5{
	    color: white;
    font-size: 1.2em;
    font-weight: bold;
}

.material-list-accent{
	position: absolute;
	left: 10px;
    top: -15px;
}
.material-list-accent p{
/* writing-mode: vertical-rl;  縦書きに設定 */
  text-align: center;         /* 水平方向の中央揃え */
  font-size: 30px;
  line-height: 1.6;
	font-weight: bold;
	}

.material-details{
	padding: 20px;
}
@media (max-width : 479px){
.material-details .flex-box{
	margin-bottom: 50px;
}
}
.material-details h5{
	font-size: 2em;
	color: white;
	font-weight: bold;
}
.material-details h2{
	font-size: 2em;
	color: white;
	font-weight: bold;
}
@media (min-width : 480px){
.material-details-text-wrapper{
	padding-right: 50px;
}
}
.material-details-text-wrapper p{
	font-size: 1.2em;
	font-weight: 600;
}
.material-detail-img{
	aspect-ratio:3/2;
}

/***************************************************************color**************************************************************************/

/*タイトル*/
.image-slider__title {
  display: block;
  text-align: center;
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
  margin-top: 20px;
}
/************************************************************************************************************************/
/****************************************secSwiper********************************************************/
.splide-block {
  padding-left: 40px;
  margin-bottom: 5em;
	padding:0px 0px 0px  20px!important;
	
}

@media (min-width : 480px){
	.splide-block {
  margin-bottom: 12rem;
		/*height: 750px;*/
}
}
.card02 {
  overflow: hidden;
}
.splide__track {
  overflow: visible;
}
.splide-controller {}
.splide__pagination {
  display: flex;
  flex-wrap: nowrap !important;
  justify-content: flex-start;
  margin: 0 !important;
  padding-right: 40px;
}
.splide__pagination li {
  width: 100%;
}
.splide__pagination__page {
  border: none;
  height: 5px;
  width: 100%;
}
.splide__pagination__page.is-active {
  background: #333;
}
.splide__arrows {
  display: none;
}
.slide-content {
  padding: 1em;
}
.slide-content p {
  font-size: 1em
}
.slide .img-cover {
  position: relative;
	aspect-ratio:1/1;
}
.slide .img-cover.jimny:after, .slide .img-cover.hustler:after, .slide .img-cover.hilux:after, .slide .img-cover.wrangler:after, .slide .img-cover.raize:after, .slide .img-cover.hiace:after, .slide .img-cover.delica-mini:after, .slide .img-cover.prado:after {
  content: "";
  display: inline-block;
  width: 100px;
  height: 70px;
  background-size: contain !important;
  position: absolute;
  bottom: -16px;
  right: 0;
  background-position: bottom !important;
}
.slide .img-cover.jimny:after {
  background: url(/contents/cat_prime/img/jimny.png) no-repeat;
}
.slide .img-cover.hustler:after {
  background: url(/contents/cat_prime/img/hustler.png) no-repeat;
}
.slide .img-cover.hilux:after {
  background: url(/contents/cat_prime/img/hilux.png) no-repeat;
}
.slide .img-cover.wrangler:after {
  background: url(/contents/cat_prime/img/wrangler.png) no-repeat;
}
.slide .img-cover.raize:after {
  background: url(/contents/cat_prime/img/raize.png) no-repeat;
}
.slide .img-cover.hiace:after {
  background: url(/contents/cat_prime/img/hiace.png) no-repeat;
}
.slide .img-cover.delica-mini:after {
  background: url(/contents/cat_prime/img/delica-mini.png) no-repeat;
}
.slide .img-cover.prado:after {
  background: url(/contents/cat_prime/img/prado.png) no-repeat;
}

.info-img-warpper{
	aspect-ratio:3/2;
}

#supinfo {
	padding: 20px;
}

@media (min-width : 1800px){
#supinfo {
      max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto;
}
}
#supinfo ul {
  list-style: square;
}
#supinfo li {
  font-size: 0.8em;
}
@media (min-width : 480px){
	#supinfo li {
  font-size: 1em;
}
}
/******************************************sec(Spec)上書き****************************/
#spec {
  padding: 50px 20px;
	background: white;
}

@media (min-width : 480px){
	#spec {padding:120px 0;}
}
@media (min-width : 480px){
#spec-inner{
	max-width: 1520px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto ;
}
}

.spec-logo{
	text-align: center;
	aspect-ratio:11/3;
}
.item-deatils-box .item-txt-size-large {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.item-deatils-box .item-table-td {
  color: black;
}
/******************************************sec(purchase)****************************/
#purchase {
  padding: 0 20px;
  margin: 4em 0;
}

@media (min-width : 480px){
#purchase{
	max-width: 1280px;
    padding-left: 120px;
    padding-right: 120px;
    margin: 0 auto 12em;
}
}
.purchase-img-warpper{
		aspect-ratio:1/1;
}
@media (min-width : 480px){
.purchase-img-warpper{
		aspect-ratio:3/2;
}
}

.purchase-wrapper{
	padding-bottom: 25px;
}
@media (min-width : 480px){
	.purchase-wrapper{
	padding: 25px;
}
}

/*******************************************sec(Variation item)**********************************************************/


.variation-wrapper{
	padding: 20px;
}

.variation-text {


  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.variation-text {
	height: 255px;
	}
}

.variation-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.variation-text .header {
  color: white;
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
	}
}

.variation-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.variation-text .caption {
		    font-size:clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}


/*******************************************sec(Interior item)**********************************************************/
#interior {}
.interior-wrapper {
 margin-left: 2rem;
  position: relative;
	aspect-ratio: 9 / 7;
}
@media (min-width : 480px){
	.interior-wrapper {
  margin-left: 0;
		aspect-ratio: 3 / 2;
	}
}
.interior-img img{
	border-radius: 25px 0 0 25px;
}
@media (min-width : 480px){
	.interior-img img{
	border-radius: 50px;
}
}

.interior-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
	height: 185px;
}
@media (min-width : 480px){
	.interior-text {
	height: 255px;
	}
}

.interior-text .header {
  color: white;
  font-size: 3em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .header {
  color: white;
 font-size: clamp(4.8rem, calc(5vw + 1.2rem), 7.2rem);
	}
}

.interior-text .caption {
  color: white;
  font-size: 1.2em;
  letter-spacing: 0.04em;
  font-weight: 600;
}
@media (min-width : 480px){
	.interior-text .caption {
		    font-size:clamp(1.8rem, calc(1vw + 1.2rem), 3.2rem);
	}
}
@media (min-width : 480px){

.interior-intro{
	max-width: 1520px;
    padding-left: 3em;
    padding-right: 3em;
    margin: 0 auto;
}
}
@media (min-width : 1800px){
	.interior-intro{
    padding-left: 120px;
    padding-right: 120px;
	}
	
}

.interior-intro .interior-intro-wrapper{
	
	padding: 2.9rem 2.5rem;
}
.interior-intro .interior-intro-wrapper p{
	    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: .035em;
}
@media (min-width : 480px){

.interior-intro .interior-intro-wrapper p {
    font-size: clamp(1.8rem, calc(0.8vw + 1.2rem), 3.2rem);
}
}

.item-name {
font-weight: bold;
	font-size: 1.2em;
}
.item-price {
  text-align: end;
  margin-top: 0.5em;
  font-size: 0.8em !important;
}
.item-price strong {
  font-size: 1.5em !important;
  letter-spacing: 0.02em;
}
.item-btn {
  background:#0076DF;;
  padding: 1em;
  border-radius: 30px;
  margin: 1em 0 0;
  color: white;
  text-align: center;
  font-size: 1.2em;
}
.item-btn a {
  color: white;
}


/**************************動画***********************************/
.movie .slide-content {
  padding: 0em;
}
.movie .VideoBox-wrapper {
  width: 100%;
  margin: 0;
}
.VideoBox-wrapper h3{
	color:white;
}
/**************KV画面幅サイズ指定*************/
.inner-block {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.fade-img-box {
  width: 100vw;
  height: calc(100vw * 1.7);
	max-height: calc(100vh - 155px);
  position: relative;
	overflow: hidden;
}
@media (min-width:480px) {
  .fade-img-box {
    height: calc(100vw * 0.66);
  }
}
@media (min-width:1700px) {
  .fade-img-box {
    height: calc(100vw * 0.56);
  }
}
/*@media (min-width:2200px) {
  .fade-img-box {
    height: calc(100vw * 0.46);
  }
}*/
div.wysiwyg-content .fade-img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%!important;
  object-fit: cover;
}


/****************************************************20240910追記**********************************************************************************/
/*****各セクションイメージ部分******/

.design-img img, .material-img img,.interior-img img{
	border-radius: 18px 0 0 18px;
}
@media (min-width: 480px) {
.design-img img, .material-img img,.interior-img img{
	border-radius: 0 25px 25px 0;
}	
}

/****スライド部分*******/
.splide__slide{
	    background: white;
    border-radius: 18px;
	box-shadow: 2px 4px 12px #00000014;
	background: black;
}
@media (min-width: 480px) {
	.splide__slide{
    border-radius: 25px;
	}
}
.splide__slide img{
	border-radius: 18px 18px 0 0!important;
}
@media (min-width: 480px) {
	.splide__slide img{
	border-radius: 25px 25px 0 0!important;
}
}
.splide__track{
	padding-bottom: 25px;
}

.movie .splide__slide{
	padding: 20px;
}


.title-left .slide p{
	margin:0;
	padding: 0;
	font-size: 16px;
}

.title-left h5{
	color: white!important;
}
/****購入カード部分****/
#banner{
	position: relative;
	max-width: 640px;
	margin-left: 20px;
    margin-right: 20px;
	margin-bottom: 50px;
 }

#banner img{
border-radius: 18px;
box-shadow: 2px 4px 12px #00000014; 
}

@media (min-width: 480px) {	
	#banner{
	position: relative;
	max-width: 1280px;
    margin: 0 auto 12em;
}
}

